# Addon Name: Frankenstein
# Addon id: plugin.video.frankenstein
# Addon Provider: Karnage
# Translators: Frankenstein
# Translators: Frankenstein
# Translators:
# Translators:
# Translators:
# Translators:
# Translators:
# Translators:
# Translators:
# Translators:
# Translators:
# Translators:
# Translators:
# Translators:
# Translators:
# Translators:
msgid "[COLOR ff90ee90][/COLOR]"
msgstr ""
"Project-Id-Version: Frankenstein\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: 2019-10-11 02:03+0000\n"
"Last-Translator: Frankenstein\n"
"Language-Team:\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"


msgctxt "#32001"
msgid "[COLOR ff90ee90]Movies[/COLOR]"
msgstr ""

msgctxt "#32002"
msgid "[COLOR ff90ee90]TV Shows[/COLOR]"
msgstr ""

msgctxt "#32003"
msgid "[COLOR ff90ee90]My Movies[/COLOR]"
msgstr ""

msgctxt "#32004"
msgid "[COLOR ff90ee90]My TV Shows[/COLOR]"
msgstr ""

msgctxt "#32005"
msgid "[COLOR ff90ee90]New Movies[/COLOR]"
msgstr ""

msgctxt "#32006"
msgid "[COLOR ff90ee90]New Episodes[/COLOR]"
msgstr ""

msgctxt "#32007"
msgid "[COLOR ff90ee90]Channels[/COLOR]"
msgstr ""

msgctxt "#32008"
msgid "[COLOR ff90ee90]Tools[/COLOR]"
msgstr ""

msgctxt "#32009"
msgid "[COLOR ff90ee90]Downloads[/COLOR]"
msgstr ""

msgctxt "#32010"
msgid "[COLOR ff90ee90]Search[/COLOR]"
msgstr ""

msgctxt "#32011"
msgid "[COLOR ff90ee90]Genres[/COLOR]"
msgstr ""

msgctxt "#32012"
msgid "[COLOR ff90ee90]Year[/COLOR]"
msgstr ""

msgctxt "#32013"
msgid "[COLOR ff90ee90]People[/COLOR]"
msgstr ""

msgctxt "#32014"
msgid "[COLOR ff90ee90]Languages[/COLOR]"
msgstr ""

msgctxt "#32015"
msgid "[COLOR ff90ee90]Certificates[/COLOR]"
msgstr ""

msgctxt "#32016"
msgid "[COLOR ff90ee90]Networks[/COLOR]"
msgstr ""

msgctxt "#32017"
msgid "[COLOR ff90ee90]People Watching[/COLOR]"
msgstr ""

msgctxt "#32018"
msgid "[COLOR ff90ee90]Most Popular[/COLOR]"
msgstr ""

msgctxt "#32019"
msgid "[COLOR ff90ee90]Most Voted[/COLOR]"
msgstr ""

msgctxt "#32020"
msgid "[COLOR ff90ee90]Box Office[/COLOR]"
msgstr ""

msgctxt "#32021"
msgid "[COLOR ff90ee90]Oscar Winners[/COLOR]"
msgstr ""

msgctxt "#32022"
msgid "[COLOR ff90ee90]In Theaters[/COLOR]"
msgstr ""

msgctxt "#32023"
msgid "[COLOR ff90ee90]Highly Rated[/COLOR]"
msgstr ""

msgctxt "#32024"
msgid "[COLOR ff90ee90]Airing today[/COLOR]"
msgstr ""

msgctxt "#32025"
msgid "[COLOR ff90ee90]Returning TV Shows[/COLOR]"
msgstr ""

msgctxt "#32026"
msgid "[COLOR ff90ee90]New TV Shows[/COLOR]"
msgstr ""

msgctxt "#32027"
msgid "[COLOR ff90ee90]TV Calendar[/COLOR]"
msgstr ""

msgctxt "#32028"
msgid "[COLOR ff90ee90]People Search[/COLOR]"
msgstr ""

msgctxt "#32029"
msgid "[COLOR ff90ee90]People (Movies)[/COLOR]"
msgstr ""

msgctxt "#32030"
msgid "[COLOR ff90ee90]People (TV)[/COLOR]"
msgstr ""

msgctxt "#32031"
msgid "[COLOR ff90ee90]Discover[/COLOR]"
msgstr ""

msgctxt "#32032"
msgid "[COLOR ff90ee90]Collection[/COLOR]"
msgstr ""

msgctxt "#32033"
msgid "[COLOR ff90ee90]Trakt Watchlist[/COLOR]"
msgstr ""

msgctxt "#32034"
msgid "[COLOR ff90ee90]IMDb Watchlist[/COLOR]"
msgstr ""

msgctxt "#32035"
msgid "[COLOR ff90ee90]Trakt Recommendations[/COLOR]"
msgstr ""

msgctxt "#32036"
msgid "[COLOR ff90ee90]History[/COLOR]"
msgstr ""

msgctxt "#32037"
msgid "[COLOR ff90ee90]Progress[/COLOR]"
msgstr ""

msgctxt "#32038"
msgid "[COLOR ff90ee90]Episodes[/COLOR]"
msgstr ""

msgctxt "#32039"
msgid "[COLOR ff90ee90]Movie Lists[/COLOR]"
msgstr ""

msgctxt "#32040"
msgid "[COLOR ff90ee90]TV Show Lists[/COLOR]"
msgstr ""

msgctxt "#32041"
msgid "[COLOR ff90ee90]Episode Lists[/COLOR]"
msgstr ""

msgctxt "#32042"
msgid "[COLOR ff90ee90]No Trakt or IMDb account found.[/COLOR]"
msgstr ""

msgctxt "#32043"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : Settings[/COLOR]"
msgstr ""

msgctxt "#32044"
msgid "[COLOR ff90ee90][B]SETTINGS[/B] : Accounts[/COLOR]"
msgstr ""

msgctxt "#32045"
msgid "[COLOR ff90ee90][B]SETTINGS[/B] : Playback[/COLOR]"
msgstr ""

msgctxt "#32046"
msgid "[COLOR ff90ee90][B]SETTINGS[/B] : Subtitles[/COLOR]"
msgstr ""

msgctxt "#32047"
msgid "[COLOR ff90ee90][B]SETTINGS[/B] : Providers[/COLOR]"
msgstr ""

msgctxt "#32048"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : Downloads[/COLOR]"
msgstr ""

msgctxt "#32049"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : Viewtypes[/COLOR]"
msgstr ""

msgctxt "#32050"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : Clear providers...[/COLOR]"
msgstr ""

msgctxt "#32051"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : Clear metadata...[/COLOR]"
msgstr ""

msgctxt "#32052"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : Clear cache...[/COLOR]"
msgstr ""

msgctxt "#32053"
msgid "[COLOR ff90ee90][I]Next Page[/I][/COLOR]"
msgstr ""

msgctxt "#32054"
msgid "[COLOR ff90ee90]Seasons[/COLOR]"
msgstr ""

msgctxt "#32055"
msgid "[COLOR ff90ee90]Season[/COLOR]"
msgstr ""

msgctxt "#32056"
msgid "[COLOR ff90ee90]Are you sure?[/COLOR]"
msgstr ""

msgctxt "#32057"
msgid "[COLOR ff90ee90]Process Complete[/COLOR]"
msgstr ""

msgctxt "#32058"
msgid "[COLOR ff90ee90]This will slow down things until they are re-cached![/COLOR]"
msgstr ""

msgctxt "#32059"
msgid "[COLOR ff90ee90]CLICK HERE TO SAVE VIEW[/COLOR]"
msgstr ""

msgctxt "#32060"
msgid "[COLOR ff90ee90]January|February|March|April|May|June|July|August|September|October|November|December[/COLOR]"
msgstr ""

msgctxt "#32061"
msgid "[COLOR ff90ee90]Monday|Tuesday|Wednesday|Thursday|Friday|Saturday|Sunday[/COLOR]"
msgstr ""

msgctxt "#32062"
msgid "[COLOR ff90ee90][B]%s[/B] : %s[/COLOR]"
msgstr ""

msgctxt "#32063"
msgid "[COLOR ff90ee90][I]Select source[/I][/COLOR]"
msgstr ""

msgctxt "#32064"
msgid "[COLOR ff90ee90][I]Auto Play[/I][/COLOR]"
msgstr ""

msgctxt "#32065"
msgid "[COLOR ff90ee90][I]Queue item[/I][/COLOR]"
msgstr ""

msgctxt "#32066"
msgid "[COLOR ff90ee90][I]Watched in Frankenstein[/I][/COLOR]"
msgstr ""

msgctxt "#32067"
msgid "[COLOR ff90ee90][I]Unwatched in Frankenstein[/I][/COLOR]"
msgstr ""

msgctxt "#32068"
msgid "[COLOR ff90ee90][I]Watched in Trakt[/I][/COLOR]"
msgstr ""

msgctxt "#32069"
msgid "[COLOR ff90ee90][I]Unwatched in Trakt[/I][/COLOR]"
msgstr ""

msgctxt "#32070"
msgid "[COLOR ff90ee90][I]Trakt Manager[/I][/COLOR]"
msgstr ""

msgctxt "#32071"
msgid "[COLOR ff90ee90][I]Browse Series[/I][/COLOR]"
msgstr ""

msgctxt "#32072"
msgid "[COLOR ff90ee90][I]Refresh[/I][/COLOR]"
msgstr ""

msgctxt "#32073"
msgid "[COLOR ff90ee90][B]TRAKT[/B] : Authorise[/COLOR]"
msgstr ""

msgctxt "#32074"
msgid "[COLOR ff90ee90][B]HELP[/B][/COLOR]"
msgstr ""

msgctxt "#32075"
msgid "[COLOR ff90ee90]Utilise your own Trakt API key (optional):[/COLOR]"
msgstr ""

msgctxt "#32076"
msgid "[COLOR ff90ee90][B]Bones Resolvers[/B] : Settings[/COLOR]"
msgstr ""

msgctxt "#32077"
msgid "[COLOR ff90ee90]Trending[/COLOR]"
msgstr ""

msgctxt "#32078"
msgid "[COLOR ff90ee90][B]LambdaScrapers[/B] : Settings[/COLOR]"
msgstr ""

msgctxt "#32079"
msgid "[COLOR ff90ee90][B]Wolf Pack Scrapers[/B] : Settings[/COLOR]"
msgstr ""

msgctxt "#32080"
msgid "[COLOR ff90ee90][B]Orion[/B] : Settings[/COLOR]"
msgstr ""

msgctxt "#32081"
msgid "[COLOR ff90ee90][I]Clear Providers[/I][/COLOR]"
msgstr ""

msgctxt "#32082"
msgid "[COLOR ff90ee90][B]ExoScrapers[/B] : Settings[/COLOR]"
msgstr ""

msgctxt "#32083"
msgid "[COLOR ff90ee90]Choose Provider Source(s)[/COLOR]"
msgstr ""

msgctxt "#32084"
msgid "[COLOR ff90ee90]Provider Source:[/COLOR]"
msgstr ""

msgctxt "#32085"
msgid "[COLOR ff90ee90]Open Wolf Pack Scrapers Settings[/COLOR]"
msgstr ""

msgctxt "#32086"
msgid "[COLOR ff90ee90]Open Wolf Pack Scrapers Settings[/COLOR]"
msgstr ""

msgctxt "#32087"
msgid "[COLOR ff90ee90]Clear Providers Cache (recommended after provider source change)[/COLOR]"
msgstr ""

msgctxt "#32088"
msgid "[COLOR ff90ee90]Built-in Providers[/COLOR]"
msgstr ""

msgctxt "#32089"
msgid "[COLOR ff90ee90]{0} duplicate links removed[/COLOR]"
msgstr ""

msgctxt "#32090"
msgid "[COLOR ff90ee90]Filter-out duplicate links[/COLOR]"
msgstr ""

msgctxt "#32091"
msgid "[COLOR ff90ee90]Sync with Trakt watched status on add-on startup[/COLOR]"
msgstr ""

msgctxt "#32092"
msgid "[COLOR ff90ee90]Frankenstein <=> Trakt Synced[/COLOR]"
msgstr ""

msgctxt "#32093"
msgid "[COLOR ff90ee90][B]TRAKT[/B] : Sync Watched Status[/COLOR]"
msgstr ""

msgctxt "#32094"
msgid "[COLOR ff90ee90]Continue watching...[/COLOR]"
msgstr ""

msgctxt "#32095"
msgid "[COLOR ff90ee90]Resume Point source:[/COLOR]"
msgstr ""

msgctxt "#32096"
msgid "[COLOR ff90ee90]Trakt scrobbles[/COLOR]"
msgstr ""

msgctxt "#32097"
msgid "[COLOR ff90ee90]Enable scrobbling[/COLOR]"
msgstr ""

msgctxt "#32098"
msgid "[COLOR ff90ee90]NOTE: Do Not enable this if you scrobble through the Trakt add-on.[CR]Also note that only scrobble on Stop currently works.[/COLOR]"
msgstr ""

msgctxt "#32099"
msgid "[COLOR ff90ee90]Show notification on scrobble[/COLOR]"
msgstr ""

msgctxt "#32100"
msgid "[COLOR ff90ee90][I]Find similar[/I][/COLOR]"
msgstr ""

msgctxt "#32101"
msgid "[COLOR ff90ee90][I]Information[/I][/COLOR]"
msgstr ""

msgctxt "#32102"
msgid "[COLOR ff90ee90]To use this you must install and configure an add-on: Orion.[CR]    Account required.[/COLOR]"
msgstr ""

msgctxt "#32103"
msgid "[COLOR ff90ee90]Open Orion module settings[/COLOR]"
msgstr ""

msgctxt "#32104"
msgid "[COLOR ff90ee90]Stream Type:[/COLOR]"
msgstr ""

msgctxt "#32105"
msgid "[COLOR ff90ee90]Extra stream info (popularity, age)[/COLOR]"
msgstr ""

msgctxt "#32106"
msgid "[COLOR ff90ee90]Extra stream info (filename)[/COLOR]"
msgstr ""

msgctxt "#32107"
msgid "[COLOR ff90ee90]Orion label color:[/COLOR]"
msgstr ""

msgctxt "#32108"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : Clean Settings file[/COLOR]"
msgstr ""

msgctxt "#32109"
msgid "[COLOR ff90ee90][B]Wolf Pack Scrapers[/B] : Clean Settings file[/COLOR]"
msgstr ""

msgctxt "#32110"
msgid "[COLOR ff90ee90]{} Obsolete Settings Entries Removed[/COLOR]"
msgstr ""

msgctxt "#32111"
msgid "[COLOR ff90ee90]No Obselete Settings to Remove[/COLOR]"
msgstr ""

msgctxt "#32112"
msgid "[COLOR ff90ee90]Enable metadata on source list[/COLOR]"
msgstr ""

msgctxt "#32113"
msgid "[COLOR ff90ee90]Sort by size if available[/COLOR]"
msgstr ""

msgctxt "#32114"
msgid "[COLOR ff90ee90]Verify torrents cache[/COLOR]"
msgstr ""

msgctxt "#32115"
msgid "[COLOR ff90ee90]Supported services: Real-Debrid, AllDebrid,[CR]   Premiumize, Debrid-Link[/COLOR]"
msgstr ""

msgctxt "#32116"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : Clear debrid checks...[/COLOR]"
msgstr ""

msgctxt "#32117"
msgid "[COLOR ff90ee90]Username[/COLOR]"
msgstr ""

msgctxt "#32118"
msgid "[COLOR ff90ee90]Enter your Opensubtitles.org log-in credentials on 'Accounts' tab[/COLOR]"
msgstr ""

msgctxt "#32119"
msgid "[COLOR ff90ee90]Always choose[/COLOR]"
msgstr ""

msgctxt "#32120"
msgid "[COLOR ff90ee90]Choose on season/episode level[/COLOR]"
msgstr ""

msgctxt "#32121"
msgid "[COLOR ff90ee90]Select Trailer:[/COLOR]"
msgstr ""

msgctxt "#32122"
msgid "[COLOR ff90ee90]Remove CAM/SCR results[/COLOR]"
msgstr ""

msgctxt "#32123"
msgid "[COLOR ff90ee90]Decade[/COLOR]"
msgstr ""

msgctxt "#32124"
msgid "[COLOR ff90ee90]IMDb keyword searches[/COLOR]"
msgstr ""

msgctxt "#32125"
msgid "[COLOR ff90ee90]Popular IMDb user lists[/COLOR]"
msgstr ""

msgctxt "#32126"
msgid "[COLOR ff90ee90]Remove uncached torrents if cached exist[/COLOR]"
msgstr ""

msgctxt "#32127"
msgid "[COLOR ff90ee90]Min Quality[/COLOR]"
msgstr ""

msgctxt "#32128"
msgid "[COLOR ff90ee90]Get episodes ratings from Trakt (slow)[/COLOR]"
msgstr ""

msgctxt "#32129"
msgid "[COLOR ff90ee90]Enable extra & hq artwork[/COLOR]"
msgstr ""

msgctxt "#32130"
msgid "[COLOR ff90ee90]Please consider entering your personal Fanart.tv API key on Accounts tab[/COLOR]"
msgstr ""

msgctxt "#32131"
msgid "[COLOR ff90ee90]Filename when available[/COLOR]"
msgstr ""

msgctxt "#32132"
msgid "[COLOR ff90ee90]Simplified info[/COLOR]"
msgstr ""

msgctxt "#32133"
msgid "[COLOR ff90ee90]Min movie size (GB)[/COLOR]"
msgstr ""

msgctxt "#32134"
msgid "[COLOR ff90ee90]Max movie size (GB)[/COLOR]"
msgstr ""

msgctxt "#32135"
msgid "[COLOR ff90ee90]Min episode size (GB)[/COLOR]"
msgstr ""

msgctxt "#32136"
msgid "[COLOR ff90ee90]Max episode size (GB)[/COLOR]"
msgstr ""

msgctxt "#32137"
msgid "[COLOR ff90ee90]Enable size filtering[/COLOR]"
msgstr ""

msgctxt "#32200"
msgid "[COLOR ff90ee90]No Color[/COLOR]"
msgstr ""

msgctxt "#32201"
msgid "[COLOR ff90ee90][COLOR=blue]Blue[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32202"
msgid "[COLOR ff90ee90][COLOR=red]Red[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32203"
msgid "[COLOR ff90ee90][COLOR=yellow]Yellow[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32204"
msgid "[COLOR ff90ee90][COLOR=deeppink]Deep Pink[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32205"
msgid "[COLOR ff90ee90][COLOR=cyan]Cyan[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32206"
msgid "[COLOR ff90ee90][COLOR=lawnff90ee90]Lawn ff90ee90[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32207"
msgid "[COLOR ff90ee90][COLOR=gold]Gold[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32208"
msgid "[COLOR ff90ee90][COLOR=magenta]Magenta[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32209"
msgid "[COLOR ff90ee90][COLOR=yellowff90ee90]Yellow ff90ee90[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32210"
msgid "[COLOR ff90ee90][COLOR=white]White[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32211"
msgid "[COLOR ff90ee90][COLOR=black]Black[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32212"
msgid "[COLOR ff90ee90][COLOR=crimson]Crimson[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32213"
msgid "[COLOR ff90ee90][COLOR=goldenrod]Goldenrod[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32214"
msgid "[COLOR ff90ee90][COLOR=powderblue]Powderblue[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32215"
msgid "[COLOR ff90ee90][COLOR=deepskyblue]Deepsky Blue[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32216"
msgid "[COLOR ff90ee90][COLOR=springff90ee90]Spring ff90ee90[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32217"
msgid "[COLOR ff90ee90][COLOR=darkcyan]Dark Cyan[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32218"
msgid "[COLOR ff90ee90][COLOR=aquamarine]Aquamarine[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32219"
msgid "[COLOR ff90ee90][COLOR=mediumturquoise]Medium Turquoise[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32220"
msgid "[COLOR ff90ee90][COLOR=khaki]Khaki[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32221"
msgid "[COLOR ff90ee90][COLOR=darkorange]Dark Orange[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32301"
msgid "[COLOR ff90ee90]Enabled[/COLOR]"
msgstr ""

msgctxt "#32302"
msgid "[COLOR ff90ee90]Disabled[/COLOR]"
msgstr ""

msgctxt "#32303"
msgid "[COLOR ff90ee90]User ID[/COLOR]"
msgstr ""

msgctxt "#32304"
msgid "[COLOR ff90ee90]Email[/COLOR]"
msgstr ""

msgctxt "#32305"
msgid "[COLOR ff90ee90]ID[/COLOR]"
msgstr ""

msgctxt "#32306"
msgid "[COLOR ff90ee90][B]Authorise[/B][/COLOR]"
msgstr ""

msgctxt "#32307"
msgid "[COLOR ff90ee90]Password[/COLOR]"
msgstr ""

msgctxt "#32308"
msgid "[COLOR ff90ee90]PIN[/COLOR]"
msgstr ""

msgctxt "#32309"
msgid "[COLOR ff90ee90]API[/COLOR]"
msgstr ""

msgctxt "#32310"
msgid "[COLOR ff90ee90]General[/COLOR]"
msgstr ""

msgctxt "#32311"
msgid "[COLOR ff90ee90]Appearance[/COLOR]"
msgstr ""

msgctxt "#32312"
msgid "[COLOR ff90ee90]Providers Timeout[/COLOR]"
msgstr ""

msgctxt "#32313"
msgid "[COLOR ff90ee90]Indicators[/COLOR]"
msgstr ""

msgctxt "#32314"
msgid "[COLOR ff90ee90]Local[/COLOR]"
msgstr ""

msgctxt "#32315"
msgid "[COLOR ff90ee90]Trakt[/COLOR]"
msgstr ""

msgctxt "#32316"
msgid "[COLOR ff90ee90]Info Language[/COLOR]"
msgstr ""

msgctxt "#32317"
msgid "[COLOR ff90ee90]Flatten TV seasons[/COLOR]"
msgstr ""

msgctxt "#32318"
msgid "[COLOR ff90ee90]Enable Fanart[/COLOR]"
msgstr ""

msgctxt "#32319"
msgid "[COLOR ff90ee90]Menu[/COLOR]"
msgstr ""

msgctxt "#32320"
msgid "[COLOR ff90ee90]New Movies[/COLOR]"
msgstr ""

msgctxt "#32321"
msgid "[COLOR ff90ee90]Featured[/COLOR]"
msgstr ""

msgctxt "#32322"
msgid "[COLOR ff90ee90]People Watching[/COLOR]"
msgstr ""

msgctxt "#32323"
msgid "[COLOR ff90ee90]Most Popular[/COLOR]"
msgstr ""

msgctxt "#32324"
msgid "[COLOR ff90ee90]In Theaters[/COLOR]"
msgstr ""

msgctxt "#32325"
msgid "[COLOR ff90ee90]New Episodes[/COLOR]"
msgstr ""

msgctxt "#32326"
msgid "[COLOR ff90ee90]Episodes[/COLOR]"
msgstr ""

msgctxt "#32327"
msgid "[COLOR ff90ee90]Trakt Progress[/COLOR]"
msgstr ""

msgctxt "#32328"
msgid "[COLOR ff90ee90]Trakt Episodes[/COLOR]"
msgstr ""

msgctxt "#32329"
msgid "[COLOR ff90ee90]My Lists[/COLOR]"
msgstr ""

msgctxt "#32330"
msgid "[COLOR ff90ee90]Playback[/COLOR]"
msgstr ""

msgctxt "#32331"
msgid "[COLOR ff90ee90]Default action[/COLOR]"
msgstr ""

msgctxt "#32332"
msgid "[COLOR ff90ee90]Dialog[/COLOR]"
msgstr ""

msgctxt "#32333"
msgid "[COLOR ff90ee90]Directory[/COLOR]"
msgstr ""

msgctxt "#32334"
msgid "[COLOR ff90ee90]Auto Play[/COLOR]"
msgstr ""

msgctxt "#32335"
msgid "[COLOR ff90ee90]Progress Dialog[/COLOR]"
msgstr ""

msgctxt "#32336"
msgid "[COLOR ff90ee90]Foreground[/COLOR]"
msgstr ""

msgctxt "#32337"
msgid "[COLOR ff90ee90]Background[/COLOR]"
msgstr ""

msgctxt "#32338"
msgid "[COLOR ff90ee90]Sources Filters[/COLOR]"
msgstr ""

msgctxt "#32339"
msgid "[COLOR ff90ee90]Max Quality[/COLOR]"
msgstr ""

msgctxt "#32340"
msgid "[COLOR ff90ee90]SD Hosters in Auto Play[/COLOR]"
msgstr ""

msgctxt "#32341"
msgid "[COLOR ff90ee90]Remove pair/captcha hosts[/COLOR]"
msgstr ""

msgctxt "#32342"
msgid "[COLOR ff90ee90]Sort by Provider[/COLOR]"
msgstr ""

msgctxt "#32343"
msgid "[COLOR ff90ee90]When playback starts...[/COLOR]"
msgstr ""

msgctxt "#32344"
msgid "[COLOR ff90ee90]Resume Playback[/COLOR]"
msgstr ""

msgctxt "#32345"
msgid "[COLOR ff90ee90]Providers[/COLOR]"
msgstr ""

msgctxt "#32346"
msgid "[COLOR ff90ee90]Accounts[/COLOR]"
msgstr ""

msgctxt "#32347"
msgid "[COLOR ff90ee90]Downloads[/COLOR]"
msgstr ""

msgctxt "#32348"
msgid "[COLOR ff90ee90]Enable downloads[/COLOR]"
msgstr ""

msgctxt "#32349"
msgid "[COLOR ff90ee90]Movies[/COLOR]"
msgstr ""

msgctxt "#32350"
msgid "[COLOR ff90ee90]TV[/COLOR]"
msgstr ""

msgctxt "#32351"
msgid "[COLOR ff90ee90]Downloading features are disabled by default.[/COLOR]"
msgstr ""

msgctxt "#32352"
msgid "[COLOR ff90ee90]Set up your download folders in order to enable them.[/COLOR]"
msgstr ""

msgctxt "#32353"
msgid "[COLOR ff90ee90]Subtitles[/COLOR]"
msgstr ""

msgctxt "#32354"
msgid "[COLOR ff90ee90]Enable subtitles[/COLOR]"
msgstr ""

msgctxt "#32355"
msgid "[COLOR ff90ee90]Convert subtitles to UTF-8[/COLOR]"
msgstr ""

msgctxt "#32356"
msgid "[COLOR ff90ee90]Primary Language[/COLOR]"
msgstr ""

msgctxt "#32357"
msgid "[COLOR ff90ee90]Secondary Language[/COLOR]"
msgstr ""

msgctxt "#32358"
msgid "[COLOR ff90ee90]Subtitles could be unavailable or out of sync.[/COLOR]"
msgstr ""

msgctxt "#32359"
msgid "[COLOR ff90ee90]In that case use your own subtitles.[/COLOR]"
msgstr ""

msgctxt "#32360"
msgid "[COLOR ff90ee90]Providers Language[/COLOR]"
msgstr ""

msgctxt "#32361"
msgid "[COLOR ff90ee90]Show notification[/COLOR]"
msgstr ""

msgctxt "#32362"
msgid "[COLOR ff90ee90]Disable CloudFlare protected providers[/COLOR]"
msgstr ""

msgctxt "#32363"
msgid "[COLOR ff90ee90]Remove HEVC streams[/COLOR]"
msgstr ""

msgctxt "#32372"
msgid "[COLOR ff90ee90]When playback ends...[/COLOR]"
msgstr ""

msgctxt "#32373"
msgid "[COLOR ff90ee90]Refresh watched status[/COLOR]"
msgstr ""

msgctxt "#32401"
msgid "[COLOR ff90ee90]No stream available[/COLOR]"
msgstr ""

msgctxt "#32402"
msgid "[COLOR ff90ee90]Playback outside Frankenstein is not allowed[/COLOR]"
msgstr ""

msgctxt "#32403"
msgid "[COLOR ff90ee90][I]Download[/I][/COLOR]"
msgstr ""

msgctxt "#32404"
msgid "[COLOR ff90ee90]Time elapsed: %s seconds[/COLOR]"
msgstr ""

msgctxt "#32405"
msgid "[COLOR ff90ee90]%s seconds[/COLOR]"
msgstr ""

msgctxt "#32406"
msgid "[COLOR ff90ee90]Remaining providers: %s[/COLOR]"
msgstr ""

msgctxt "#32407"
msgid "[COLOR ff90ee90]Are you sure?[/COLOR]"
msgstr ""

msgctxt "#32408"
msgid "[COLOR ff90ee90]Process Complete[/COLOR]"
msgstr ""

msgctxt "#32501"
msgid "[COLOR ff90ee90]Start from beginning[/COLOR]"
msgstr ""

msgctxt "#32502"
msgid "[COLOR ff90ee90]Resume from %s[/COLOR]"
msgstr ""

msgctxt "#32503"
msgid "[COLOR ff90ee90]Resume[/COLOR]"
msgstr ""

msgctxt "#32511"
msgid "[COLOR ff90ee90]An account already exists.[/COLOR]"
msgstr ""

msgctxt "#32512"
msgid "[COLOR ff90ee90]Do you want to reset?[/COLOR]"
msgstr ""

msgctxt "#32513"
msgid "[COLOR ff90ee90]1) Visit : [COLOR skyblue]%s[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32514"
msgid "[COLOR ff90ee90]2) When prompted enter : [COLOR skyblue]%s[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32515"
msgid "[COLOR ff90ee90]Trakt Manager[/COLOR]"
msgstr ""

msgctxt "#32516"
msgid "[COLOR ff90ee90]Add to [B]Collection[/B][/COLOR]"
msgstr ""

msgctxt "#32517"
msgid "[COLOR ff90ee90]Remove from [B]Collection[/B][/COLOR]"
msgstr ""

msgctxt "#32518"
msgid "[COLOR ff90ee90]Add to [B]Watchlist[/B][/COLOR]"
msgstr ""

msgctxt "#32519"
msgid "[COLOR ff90ee90]Remove from [B]Watchlist[/B][/COLOR]"
msgstr ""

msgctxt "#32520"
msgid "[COLOR ff90ee90]Add to [B]new List[/B][/COLOR]"
msgstr ""

msgctxt "#32521"
msgid "[COLOR ff90ee90]Add to [B]%s[/B][/COLOR]"
msgstr ""

msgctxt "#32522"
msgid "[COLOR ff90ee90]Remove from [B]%s[/B][/COLOR]"
msgstr ""

msgctxt "#32531"
msgid "[COLOR ff90ee90]An account already exists.[/COLOR]"
msgstr ""

msgctxt "#32532"
msgid "[COLOR ff90ee90]Do you want to reset?[/COLOR]"
msgstr ""

msgctxt "#32533"
msgid "[COLOR ff90ee90]1) Visit : [COLOR skyblue]%s[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32534"
msgid "[COLOR ff90ee90]2) When prompted enter : [COLOR skyblue]%s[/COLOR][/COLOR]"
msgstr ""

msgctxt "#32535"
msgid "[COLOR ff90ee90][I]Play Random[/I][/COLOR]"
msgstr ""

msgctxt "#32536"
msgid "[COLOR ff90ee90]Playing[/COLOR]"
msgstr ""

msgctxt "#32537"
msgid "[COLOR ff90ee90]Nothing found to play[/COLOR]"
msgstr ""

msgctxt "#32538"
msgid "[COLOR ff90ee90]DEBRID-SERVICE[/COLOR]"
msgstr ""

msgctxt "#32539"
msgid "[COLOR ff90ee90]Configure Debrid Services in Bones Resolvers Settings.[/COLOR]"
msgstr ""

msgctxt "#32540"
msgid "[COLOR ff90ee90]Bones Resolvers Settings[/COLOR]"
msgstr ""

msgctxt "#32541"
msgid "[COLOR ff90ee90]Library[/COLOR]"
msgstr ""

msgctxt "#32542"
msgid "[COLOR ff90ee90]Frankenstein folders will be imported to library if they are added to media sources.[/COLOR]"
msgstr ""

msgctxt "#32543"
msgid "[COLOR ff90ee90]Movies[/COLOR]"
msgstr ""

msgctxt "#32544"
msgid "[COLOR ff90ee90]TV[/COLOR]"
msgstr ""

msgctxt "#32545"
msgid "[COLOR ff90ee90]Auto update TV Shows[/COLOR]"
msgstr ""

msgctxt "#32546"
msgid "[COLOR ff90ee90]Show notifications during update[/COLOR]"
msgstr ""

msgctxt "#32547"
msgid "[COLOR ff90ee90]Update library after adding content[/COLOR]"
msgstr ""

msgctxt "#32548"
msgid "[COLOR ff90ee90]Avoid creating duplicate content[/COLOR]"
msgstr ""

msgctxt "#32549"
msgid "[COLOR ff90ee90]Check movie before adding it[/COLOR]"
msgstr ""

msgctxt "#32550"
msgid "[COLOR ff90ee90]Check first episode of season before adding it[/COLOR]"
msgstr ""

msgctxt "#32551"
msgid "[COLOR ff90ee90][I]Add to Library[/I][/COLOR]"
msgstr ""

msgctxt "#32552"
msgid "[COLOR ff90ee90]Adding to library...[/COLOR]"
msgstr ""

msgctxt "#32553"
msgid "[COLOR ff90ee90]Updating TV shows...[/COLOR]"
msgstr ""

msgctxt "#32554"
msgid "[COLOR ff90ee90]Process Complete[/COLOR]"
msgstr ""

msgctxt "#32555"
msgid "[COLOR ff90ee90]Are you sure?[/COLOR]"
msgstr ""

msgctxt "#32556"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : Library[/COLOR]"
msgstr ""

msgctxt "#32557"
msgid "[COLOR ff90ee90][B]LIBRARY[/B] : Settings[/COLOR]"
msgstr ""

msgctxt "#32558"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : Update library...[/COLOR]"
msgstr ""

msgctxt "#32559"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : Movie folder...[/COLOR]"
msgstr ""

msgctxt "#32560"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : TV folder...[/COLOR]"
msgstr ""

msgctxt "#32561"
msgid "[COLOR ff90ee90][B]TRAKT[/B] : Import Collection...[/COLOR]"
msgstr ""

msgctxt "#32562"
msgid "[COLOR ff90ee90][B]TRAKT[/B] : Import Watchlist...[/COLOR]"
msgstr ""

msgctxt "#32563"
msgid "[COLOR ff90ee90][B]TRAKT[/B] : Import TV Collection...[/COLOR]"
msgstr ""

msgctxt "#32564"
msgid "[COLOR ff90ee90][B]TRAKT[/B] : Import TV Watchlist...[/COLOR]"
msgstr ""

msgctxt "#32565"
msgid "[COLOR ff90ee90]Include episodes with unknown air dates[/COLOR]"
msgstr ""

msgctxt "#32566"
msgid "[COLOR ff90ee90]Include special episodes[/COLOR]"
msgstr ""

msgctxt "#32567"
msgid "[COLOR ff90ee90]IMDb watchlist/user lists sort by:[/COLOR]"
msgstr ""

msgctxt "#32568"
msgid "[COLOR ff90ee90]Recently added[/COLOR]"
msgstr ""

msgctxt "#32569"
msgid "[COLOR ff90ee90]Title[/COLOR]"
msgstr ""

msgctxt "#32570"
msgid "[COLOR ff90ee90]Show unaired seasons/episodes[/COLOR]"
msgstr ""

msgctxt "#32571"
msgid "[COLOR ff90ee90]Hide movies in cinema[/COLOR]"
msgstr ""

msgctxt "#32572"
msgid "[COLOR ff90ee90]Protected Link. Please enter account credentials in the settings.[/COLOR]"
msgstr ""

msgctxt "#32580"
msgid "[COLOR ff90ee90]Films/TV Movies[/COLOR]"
msgstr ""

msgctxt "#32581"
msgid "[COLOR ff90ee90]Results Limit[/COLOR]"
msgstr ""

msgctxt "#32582"
msgid "[COLOR ff90ee90]Personal API keys provide quicker API responses.[CR]Please support the metadata sites however you can (tmdb, tvdb, fanart.tv)[/COLOR]"
msgstr ""

msgctxt "#32583"
msgid "[COLOR ff90ee90]Become a VIP member for many benefits at: https://fanart.tv/vip[/COLOR]"
msgstr ""

msgctxt "#32584"
msgid "[COLOR ff90ee90]Sort order for Trakt Watched Progress[/COLOR]"
msgstr ""

msgctxt "#32585"
msgid "[COLOR ff90ee90]Recently aired[/COLOR]"
msgstr ""

msgctxt "#32586"
msgid "[COLOR ff90ee90]Recently watched[/COLOR]"
msgstr ""

msgctxt "#32587"
msgid "[COLOR ff90ee90]Extra source info[/COLOR]"
msgstr ""

msgctxt "#32588"
msgid "[COLOR ff90ee90]Premium Source Identifier Color[/COLOR]"
msgstr ""

msgctxt "#32599"
msgid "[COLOR ff90ee90]Getting genre information from Trakt[/COLOR]"
msgstr ""

msgctxt "#32600"
msgid "[COLOR ff90ee90]Preparing sources[/COLOR]"
msgstr ""

msgctxt "#32601"
msgid "[COLOR ff90ee90]Total[/COLOR]"
msgstr ""

msgctxt "#32602"
msgid "[COLOR ff90ee90]Waiting for[/COLOR]"
msgstr ""

msgctxt "#32603"
msgid "[COLOR ff90ee90]New search...[/COLOR]"
msgstr ""

msgctxt "#32604"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : Clear search history...[/COLOR]"
msgstr ""

msgctxt "#32605"
msgid "[COLOR ff90ee90]Click to clear search history[/COLOR]"
msgstr ""

msgctxt "#32606"
msgid "[COLOR ff90ee90]Prem[/COLOR]"
msgstr ""

msgctxt "#32607"
msgid "[COLOR ff90ee90]Norm[/COLOR]"
msgstr ""

msgctxt "#32608"
msgid "[COLOR ff90ee90]Auto Syncing Trakt Library[/COLOR]"
msgstr ""

msgctxt "#32609"
msgid "[COLOR ff90ee90]Client ID[/COLOR]"
msgstr ""

msgctxt "#32610"
msgid "[COLOR ff90ee90]Client Secret[/COLOR]"
msgstr ""

msgctxt "#32611"
msgid "[COLOR ff90ee90][B]Frankenstein[/B] : Clear all cache...[/COLOR]"
msgstr ""

msgctxt "#32612"
msgid "[COLOR ff90ee90]24HR delay before import[/COLOR]"
msgstr ""

msgctxt "#32613"
msgid "[COLOR ff90ee90]Show Special Episodes[/COLOR]"
msgstr ""

msgctxt "#32614"
msgid "[COLOR ff90ee90]Auto Trakt Collections Syncing[/COLOR]"
msgstr ""

msgctxt "#32615"
msgid "[COLOR ff90ee90]Sync on Kodi Start[/COLOR]"
msgstr ""

msgctxt "#32616"
msgid "[COLOR ff90ee90]Schedule Updates Every _ Hour/s[/COLOR]"
msgstr ""

msgctxt "#32617"
msgid "[COLOR ff90ee90]0 Value Disables Scheduling[/COLOR]"
msgstr ""

msgctxt "#32618"
msgid "[COLOR ff90ee90]Pre-emptive Termination[/COLOR]"
msgstr ""

msgctxt "#32619"
msgid "[COLOR ff90ee90]Pre-emptive Limit[/COLOR]"
msgstr ""

msgctxt "#32620"
msgid "[COLOR ff90ee90]Autoplay SD Quality only[/COLOR]"
msgstr ""

msgctxt "#32621"
msgid "[COLOR ff90ee90]Debrid Sources Only[/COLOR]"
msgstr ""

msgctxt "#32622"
msgid "[COLOR ff90ee90]Trakt Bookmarks[/COLOR]"
msgstr ""

msgctxt "#32623"
msgid "[COLOR ff90ee90]Auto Resume[/COLOR]"
msgstr ""

msgctxt "#32624"
msgid "[COLOR ff90ee90]FANART.TV[/COLOR]"
msgstr ""

msgctxt "#32625"
msgid "[COLOR ff90ee90]TMDb[/COLOR]"
msgstr ""

msgctxt "#32626"
msgid "[COLOR ff90ee90]Secondary Color[/COLOR]"
msgstr ""

msgctxt "#32627"
msgid "[COLOR ff90ee90]IMDb[/COLOR]"
msgstr ""

msgctxt "#32628"
msgid "[COLOR ff90ee90]Source selection appearance[/COLOR]"
msgstr ""

msgctxt "#32629"
msgid "[COLOR ff90ee90]Single line[/COLOR]"
msgstr ""

msgctxt "#32630"
msgid "[COLOR ff90ee90]Double line[/COLOR]"
msgstr ""

msgctxt "#32631"
msgid "[COLOR ff90ee90]Simple[/COLOR]"
msgstr ""

msgctxt "#32632"
msgid "[COLOR ff90ee90]Playlists[/COLOR]"
msgstr ""

msgctxt "#32633"
msgid "[COLOR ff90ee90]Twenty Four Seven[/COLOR]"
msgstr ""

msgctxt "#32634"
msgid "[COLOR ff90ee90]Oneclick[/COLOR]"
msgstr ""
